body {
font-family: "Courier New", Courier, mono, sans-serif;
font-size: 14px;
color: #787968;
background-color: #000000;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #333333;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #333333;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #222222;
scrollbar-arrow-color: #333333;
border-spacing: 0px;
border: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
white-space: nowrap;
text-align: center;
}
 
.bigtext {
font-family: "Courier New", Courier, mono, sans-serif;
color: #787968;
}
 
.text {
font-family: "Courier New", Courier, mono, sans-serif;
color: #787968;
}
 
fieldset {
border: 1px dashed;
border-color: #f22828;
}
 
.maintable {
background-color: transparent;
width: 740px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
border-spacing: 0px;
height: 480px;
vertical-align: top;
min-height: 480px;
background-image: url(../murasame/img/bottom_bg09.gif);
background-position: top left;
background-repeat: no-repeat;
}
 
.toptable {
cell-spacing: none;
width: 740px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
border-spacing: 0px;
vertical-align: top;
min-height: 140px;
height: 140px;
}
 
.starttable {
background-color: transparent;
width: 740px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
border-spacing: 0px;
height: 620px;
vertical-align: middle;
text-align: center;
cell-spacing: none;
min-height: 620px;
}
 
 
table {
cell-spacing: none;
padding: 0px;
border-spacing: 0px;
border: 0px;
}
 
td {
font-family: "Courier New", Courier, mono, sans-serif;
font-size: 14px;
color: #787968;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #333333;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #333333;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #222222;
scrollbar-arrow-color: #333333;
text-align: left;
cell-spacing: none;
padding: 0px;
border-spacing: 0px;
border: 0px;
}
 
input, select, textarea {
background-color: #000000;
font-family: "Courier New", Courier, mono, sans-serif;
font-size: 14px;
color: #5D5B4D;
width: 250px;
border: 1px dashed;
border-color: #f22828;
}
 
button {
background-color: #000000;
font-family: "Courier New", Courier, mono, sans-serif;
font-size: 14px;
color: #f22828;
border-color: #880000;
}
 
p {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
}
 
FONT {
font-size: 14px;
font-family: "Courier New", Courier, mono, sans-serif;
}
 
.dashedborder
{
border: 1px dashed;
border-color: #f22828;
}
 
.headline {
font-family: "Courier New", Courier, mono, sans-serif;
color: #AB1313;
font-size: 18px;
line-height: normal;
font-weight: bold;
height: 64px;
vertical-align: top;
}
 
.title {
font-family: "Courier New", Courier, mono, sans-serif;
color: #880000;
font-size: 18px;
line-height: normal;
font-weight: bold;
height: 64px;
vertical-align: top;
}
 
.standard {
font-family: "Courier New", Courier, mono, sans-serif;
font-size: 14px;
color: #787968;
line-height: normal;
}
 
.title2 {
border: 1px dashed;
border-color: #880000;
margin-top: 32px;
}
 
.grayborder {
border: 1px dashed;
border-color: #333333;
}
 
.spacer {
height: 16px;
vertical-align: top;
}
 
.linkspacer {
margin-top: 16px;
vertical-align: bottom;
height: 48px;
}
 
.bigspacer {
font-family: "Courier New", Courier, mono, sans-serif;
color: #787968;
font-size: 10px;
height: 32px;
vertical-align: top;
text-align: left;
}
 
.content {
vertical-align: top;
width: 480px;
margin-top: 32px;
background-color: #000000;
padding: 0;
opacity: 0.90;
-moz-opacity: 0.90;
-khtml-opacity: 0.90;
filter: alpha(opacity=90);
}
 
.ttl {
background-color: #000000;
margin-top: 32px;
padding: 0;
opacity: 0.90;
-khtml-opacity: 0.90;
-moz-opacity: 0.90;
filter: alpha(opacity=90);
height: 160px;
width: 160px;
}
 
.navi {
font-family: "Courier New", Courier, mono, sans-serif;
color: #333333;
font-size: 12px;
line-height: normal;
height: 16px;
vertical-align: middle;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 8px;
width: 100%;
}
 
.nfo1 {
vertical-align: top;
margin-bottom: 16px;
text-align: right;
width: 25%;
}
 
.nfo2 {
vertical-align: top;
margin-bottom: 16px;
width: 75%;
}
 
a {
font-family: "Courier New", Courier, mono, sans-serif;
}
 
a:link {
color: #880000;
background: transparent;
text-decoration: none;
}
 
a:visited {
color: #880000;
background: transparent;
text-decoration: none;
}
 
a:active {
color: #f22828;
background: transparent;
text-decoration: none;
}
 
a:hover {
color: #f22828;
background: transparent;
text-decoration: none;
}
 
.myfooter {
font-family: "Courier New", Courier, mono, sans-serif;
color: #333333;
font-size: 12px;
line-height: normal;
height: 48px;
vertical-align: bottom;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
border-spacing: 0px;
width: 100%;
text-align: center;
background-color: #000000;
}
 
.copy {
font-family: "Courier New", Courier, mono, sans-serif;
color: #333333;
font-size: 12px;
line-height: normal;
}
 
.ttl_frame {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
border-spacing: 0px;
border: 0px;
width: 180px;
text-align: left;
vertical-align: top;
}
 
.cnt_frame {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
border-spacing: 0px;
border: 0px;
width: 560px;
text-align: left;
vertical-align: top;
}
 
.divcnt {
width: 560px;
height: 480px;
overflow: auto;
border: 0px transparent;
margin: 0px;
}
 
img {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
border-spacing: 4px;
border: 1px;
}
 
#fsk {
position: absolute;
right: 12px;
top: 12px;
height:70px;
width:70px;
background-image: url(http://www.murasame-music.com/img/FSK_ab_18_logo_Dec_2008.svg/70px-FSK_ab_18_logo_Dec_2008.svg.png);
cursor:pointer;
}